
html{padding: 0; margin:0}
body{ background:#FFF; color: #333; font:12px/1.5em Arial, Helvetica, sans-serif; text-align:left}

/*全局设置*/
a,a:link{text-decoration: none; color: #3e3e3e}
a:hover{color: #8E0C3A; text-decoration: underline}
.container {width: 1142px; margin: 0 auto}

/*=============================header=============================*/

.topmenv{ background:url(../images/bg.png) repeat-x; height:31px; line-height:31px; color: #e4e0e0; font-size: 14px; }
.topmenv a{color: #e4e0e0}
.topmenv .links{float: right;}
.topmenv .links li{float: left; padding:0 15px 0 15px; background:url(../images/skin.png) no-repeat right -30px}
.dropdown{position: relative; z-index: 9999; }
.dropdown .caret{margin-top: 13px;    margin-left: 2px;}
.dropdown.over .caret{opacity:.9;filter:alpha(opacity=90)}
.dropdown ul{position: absolute; top: 30px; left: 5px; background: #41464c; width: 130px; display: none;
    -moz-border-radius:0 0 5px 5px;      /* Gecko browsers */
    -webkit-border-radius: 0 0 5px 5px;   /* Webkit browsers */
    border-radius:0 0 5px 5px;
    -webkit-box-shadow: 0 0 8px #cdcdcd;
    -moz-box-shadow: 0 0 8px #cdcdcd;
    box-shadow: 0 0 8px #cdcdcd;
}
.dropdown.over ul{display: block}
.topmenv .dropdown ul li{float: none; padding: 0}
.dropdown ul  a{display: block; color: #FFF; text-decoration: none; line-height: 25px; padding:0 10px}
.dropdown ul a:hover{background: #037ddb;}
.caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #FFF;border-right:4px solid transparent;
    border-left:4px solid transparent;content:"";opacity:.3;filter:alpha(opacity=30)}
.top-block-cart{position: relative; z-index: 99999; float: right; color: #333}
.top-block-cart a{color: #333}
.block-btn{background: url(../images/skin.png) no-repeat 0 0; width: 139px; height: 25px;
    color: #FFF; padding: 0 0 0 30px; font-size: 14px; line-height: 25px;
    margin-top: 2px; margin-left: 15px;
}
.block-btn a{color: #FFF; }
.block-btn .amount span{padding-right: 5px;}
.top-block-cart .btn-remove, .top-block-cart .btn-edit{float: right; margin-left: 5px;}

.top-block-cart .block-content{ position: absolute; top: 27px; right: 0; background: #fbfbfb; width:268px; display: none;font-size: 12px;
    -moz-border-radius:0 0 5px 5px;      /* Gecko browsers */
    -webkit-border-radius: 0 0 5px 5px;   /* Webkit browsers */
    border-radius:0 0 5px 5px;
    -webkit-box-shadow: 0 0 8px #cdcdcd;
    -moz-box-shadow: 0 0 8px #cdcdcd;
    box-shadow: 0 0 8px #cdcdcd;
}
.over .block-content{ display: block; line-height: 18px; !important }
.top-block-cart .block-content a{font-size: 12px}
.block1{padding: 10px}
.block2{padding: 10px; background: #e0f6fd; border-top: 1px dotted #c0c0c0}

/*欢迎、登录注册*/
.welcome{float: right;}
.welcome-msg{float: left; margin-right: 20px}
.welcome ul{float:right;}
.welcome ul li{ float:left; margin:5px 3px 0 0}
.welcome ul li a{background:url(../images/skin.png) no-repeat 0 -42px; height:15px; width:24px; display:block; overflow: hidden; float:left; text-indent:-9999px}

.welcome li.link2 a{background-position:-24px -42px}
.welcome li.link3 a{background-position:-48px -42px}
#header{}
.top-block {height: 70px; padding: 5px 0 10px; position: relative; z-index: 1;}
.textad{position: absolute; right: 0; top: 5px;}
.holiday{position: absolute; left: 230px; top: 10px; height: 60px; width: 460px; color: #FFF; background: #fd0202}
#header .logo {float: left;  margin-right: 20px; display:block; }
#header h1 a {}

/*搜索框*/
.form-search {float: right; background: url(../images/skin.png) no-repeat 0 -25px; width:311px; height: 41px; margin:20px 0 0 0}
.form-search input{background:none; border:none}
.form-search .bnt{ text-indent: -9999px; height:30px; width:30px; float:right; overflow: hidden; margin-right: 8px }
.form-search .ipt{width: 257px; height:26px;  float: left; padding: 1px 0 0 1px; color: #FFF; margin:3px 0 0 10px; font:14px/26px Tahoma, Geneva, sans-serif}

.top_banner{float:right; width:325px; height:28px; margin-top:15px}






/*主导航栏*/
#main-nav{ }
#nav{background:url(../images/bg.png) repeat-x 0 -30px ; height:30px; line-height: 30px }
#nav .level0  {float: left; position: relative; z-index: 199}
#nav .level0.over{}
#nav li.parent{position:relative; z-index: 10000}

#nav a.level-top{display:block; float: left; color: #FFF; padding:0 17px; text-decoration: none; font-size: 15px;}
#nav .level0.over a.level-top{position: relative; z-index: 1000}
 #nav a.level-top:hover,#nav .over a.level-top,#nav .nav-1 a:hover{ background:url(../images/bg.png) repeat-x 0 -60px; color: #0673c7}
#nav .nav-1{}
#nav .nav-1 a{ background:url(../images/bg.png) repeat-x 0 -90px; color: #FFF}


#nav .level0 ul{display: none;
    padding: 10px 0;
    position: absolute; top:30px; left: 0 ;background: #faf8f9;
    width: 190px;
    zoom:1;
    -webkit-box-shadow: 0 0 8px #cdcdcd;
    -moz-box-shadow: 0 0 8px #cdcdcd;
    box-shadow: 0 0 8px #cdcdcd;
    z-index: 999;
}

#nav .level0 ul.shown-sub{display: block;}
#nav .nav-1 ul{}
#nav .level0 ul li{background: none; line-height: 21px; border: none; padding: 0; position: relative;}
#main-nav #nav .level0 ul li a{background: none; border: none; color: #333; padding: 0 15px; font-size: 12px; display: block;}
#main-nav #nav .level0 ul li a:hover{color: #0673c7; text-decoration: underline}
#main-nav #nav .level1 ul{ left: 190px; top:0}

#main-nav #nav .nav-1 ul{width: 950px}
#main-nav #nav .nav-2 ul{width:1140px}
.nav-1 ul div, .nav-2 ul div{ width: 190px; float: left}
#main-nav #nav .nav-3 ul{width:380px}
.nav-3 ul div{ width: 190px; float: left}

#google_translate_element{padding:3px 0 0}
#google_translate_element img {display:none}
.topservice, .bannerad{padding-bottom: 10px; overflow:hidden }
.topservice img, .bannerad img{ float: left
}

#main{}
#main .container{}





.best_seller{border:1px solid #dcdcdc; margin-bottom:8px}
.best_seller .wl_top{margin:10px auto; width:163px;}
.title1{color: #ff8a00; border-bottom:1px solid #dcdcdc; padding:3px 0 3px 10px}

.mini_grid{ padding:8px}
.mini_grid ul{}
.mini_grid .item {padding-bottom:8px; height:60px;}
.mini_grid .item .pic{float:left; width:60px}
.mini_grid .item .dec{margin-left:68px; font-size:11px;}
.mini_grid .item .dec .name{ height:43px; line-height:14px; font-size:11px; overflow: hidden;}
.mini_grid .item .dec a{  }
.mini_grid .price-box p{display: inline;}
.mini_grid .old-price .price{ font-weight: normal; color: #999; margin-right: 2px}
.mini_grid .price{font-weight:bold; color:#3e3e3e}
.mini_grid .item.last{ padding:0}

.ad_plus{margin-bottom:8px}
.ad_plus1{margin-bottom:5px}

.index_row{margin-bottom:8px}

div.main_banner{  position: relative;  width:817px;  height:456px;  clear: both;  display: block; float: left}
div.scroller {height:465px; width:817px; overflow: hidden;}
div.scroller div.content {width: 10000px;}
div.scroller div.section {width: 817px;height: 465px;overflow: hidden;float: left;}

div.main_banner  div.controls{position: absolute; bottom: 5px; right:5px;}
.f_r{float: right}
.f_l{float: left}
.hotlist{ margin-bottom: 10px;}
.hotlist .title{ margin-bottom: 10px;}
.hotlist li{ float: left; margin-right: 40px;}
.hotlist li img:hover{opacity:0.85;filter:alpha(opacity=85)}
.controls a{float:left;width:22px;height:22px;overflow:hidden;margin-right:5px;cursor:pointer;font:400 16px/22px "\5FAE\8F6F\96C5\9ED1",Arial;_line-height:21px;color:#fff;border-radius:50%;background-color:#444;text-align:center}
.controls a:hover{text-decoration: none}
.controls a.active{background-color:#ff8503}

.index_product1{}
.index_product1 .item{float:left; width:135px; margin:10px 10px 0 0 ;}
.index_product1 .item .pic a{ display:block; border:1px solid #dcdcdc; width:133px; height:158px}
.index_product1 .item .pic a:hover{border-color:#a6c800}
.index_product1 .item.last{margin-right:0;}
.index_product1 .item .price-box p{display: inline;}
.index_product1 .item .price-box .old-price .price{color: #999; text-decoration:line-through; margin-right: 6px}
.index_product1 .item .price-box .special-price .price{color:#ff006c; font-size:14px; font-weight:bolder}

.into_block{ background:#d6fdff; padding:5px; margin-bottom:8px}

.search_key{padding:5px}
.search_key h3{ padding:0 0; color:#1e1e1e}
.search_key .content{padding:8px 0; font-size:12px;; line-height:23px;}
.search_key .content a{white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}

.index_tab{ margin-bottom:10px;}
.index_tab .title{ height:38px; line-height:38px;}
.index_tab .title li{float:left; margin:0 3px 0 0 }
.index_tab .title li a{background:url('../images/bg.png') repeat-x 0 -150px ;font-size:15px; font-weight:bold; padding:0 15px; display:block; height:38px; float: left; color: #FFF}
.index_tab .title li a:hover{text-decoration:none}
.index_tab .title li span{display:none; text-indent: -9999px}
.index_tab .title li.active{position:relative;}
.index_tab .title li.active a{background:url('../images/bg.png') repeat-x 0 -188px; }
.index_tab .title li.active span{ display: block; background:url(../images/tab_arrow.png) no-repeat; height:9px; width:19px; overflow:hidden; position:absolute; bottom:-9px; right:35px; }
.more{float:right; margin-right:10px}

.index_tab .product-grid2{ padding:6px 0}


.product-grid2{}
.product-grid2 .frist .item{border-top: none}
.product-grid2 .items{ float:left;  width:223px; padding-right: 5px;}
.product-grid2 .items.last{ border-right:none; padding: 0}
.product-grid2 .items.bottom{border-bottom:none}

/*=================footer===============================*/
#footer{background:#252a2d url("../images/footer_bg.png") repeat-x; color: #dad8d9; text-align: center}
#footer a{color: #fcf8f8}
.Join_col{ font-size:13px; text-align: left; padding: 30px 0;  margin: 0 auto }

.Join_col li{float:left; font-size:12px; width: 218px}
.Join_col dt{font-size: 14px; font-weight: bold; margin-bottom: 10px;}
.Join_col dd{font-size: 13px;}

.Join_col .icon{background:url(../images/skin.png) no-repeat 1px -93px; float:left; height:23px; width:23px; margin:11px 7px 0 0}
.Join_col .icon1{width:137px; height:36px; margin:0 6px 0 0}
.Join_col .icon2{background-position:0 -129px}
.Join_col .icon3{background-position:-23px -129px}
.Join_col .icon4{background-position:-46px -129px}


.cos_list{margin-bottom: 15px}
.cos_list li{float: left; width: 160px; text-align: center}
.Help_links{}
.Help_links li{float:left; width:190px; line-height:21px}
.Help_links li.last{width: 150px}
.Help_links li dl { margin-bottom:15px;}
.Help_links li dl  dt {font-weight:bolder; color:#666}
.web_links{ margin-bottom:8px}
.web_links img{vertical-align:middle; margin:0 7px 0 6px}
.copy-right{padding:10px 0; text-align:center; font-size: 14px;}

.cart-points-total_earned .price{color: #00c42a}
.abouts{padding: 10px 0}
.scrollup{width:60px;height:60px;background:url(../images/skin.png) -235px -75px no-repeat}
.scrollup:hover{background-position: -235px -215px}
.scrollup{position:fixed;right:20px;;bottom:100px;display:none;cursor:pointer}
.fade{opacity:0;filter:alpha(opacity=0);-moz-transition:opacity .15s linear 0s;-webkit-transition:opacity .15s linear 0s;-o-transition:opacity .15s linear 0s;-ms-transition:opacity .15s linear 0s;transition:opacity .15s linear 0s}
.fade.in{opacity:1;filter:alpha(opacity=100)}

.cart .col-right h4{border-bottom:1px solid #858585; padding-bottom:5px ; margin-bottom:5px;}
ul.bxslider .product-image {width:auto;height:244px;}
.wrap-grid-action .btn-dailydeal {width:60%;}
.wrap-grid-action .save-sold  {float:left;width:40%;}
.bxslider .bottom-grid-dailydeal {width:318px;}
div.bx-wrapper .bx-controls-direction a {top:40%;}
.daily-deal-products {width:352px;}
ul.bxslider .product-image img {margin:0 auto;}
.dailydeal-price {margin-bottom:10px;}
div.bx-wrapper .bx-viewport {border:0;}
div.timeleft li {margin-right:5px;}
ul.dailydeal-price .special-price .price,ul.save-sold .special-price .price {color:#ff003c;}
ul.dailydeal-price .old-price .price {color:#000;}
.bottom-grid-dailydeal ul.time-left {margin-top:18px;}
.product-grid2 li .desc{width:223px;}
.product-grid2 li .desc a{display:block;word-wrap:break-word;}

